<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Pizza 365 Truly Italian</title>
    <!-- font -->
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Lato"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />

    <!-- Bootstrap -->
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="./css/app.css" />
  </head>
  <body>
    <!-- Navbar -->
    <div class="container-fluid bg-light">
      <div class="row">
        <div class="col-sm-12">
          <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light">
            <button
              class="navbar-toggler"
              type="button"
              data-toggle="collapse"
              data-target="#navbarNav"
              aria-controls="navbarNav"
              aria-expanded="false"
              aria-label="Toggle navigation"
            >
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
              <ul class="navbar-nav nav-fill w-100">
                <li class="nav-item active">
                  <a class="nav-link" href="#">Trang chủ</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#size">Chọn size</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#type">Chọn loại Pizza</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#order" 
                    >Thông tin đơn hàng</a
                  >
                </li>
              </ul>
            </div>
          </nav>
        </div>
      </div>
    </div>

    <!-- Content -->
    <div class="container content">
      <div class="row">
        <div class="col-sm-12">
          <div class="row">
            <!-- Title row home -->
            <div class="col-sm-12 text-warning">
              <h1><b>Pizza 365</b></h1>
              <h5><i>Truly italian !</i></h5>
            </div>

            <!-- Slide row home -->
            <div class="col-sm-12">
              <div
                id="carouselExampleIndicators"
                class="carousel slide"
                data-ride="carousel"
              >
                <ol class="carousel-indicators">
                  <li
                    data-target="#carouselExampleIndicators"
                    data-slide-to="0"
                    class="active"
                  ></li>
                  <li
                    data-target="#carouselExampleIndicators"
                    data-slide-to="1"
                  ></li>
                  <li
                    data-target="#carouselExampleIndicators"
                    data-slide-to="2"
                  ></li>
                  <li
                    data-target="#carouselExampleIndicators"
                    data-slide-to="3"
                  ></li>
                </ol>
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img
                      class="d-block w-100"
                      src="./img/1.jpg"
                      alt="First slide"
                    />
                  </div>
                  <div class="carousel-item">
                    <img
                      class="d-block w-100"
                      src="./img/2.jpg"
                      alt="Second slide"
                    />
                  </div>
                  <div class="carousel-item">
                    <img
                      class="d-block w-100"
                      src="./img/3.jpg"
                      alt="Third slide"
                    />
                  </div>
                  <div class="carousel-item">
                    <img
                      class="d-block w-100"
                      src="./img/4.jpg"
                      alt="Third slide"
                    />
                  </div>
                </div>
                <a
                  class="carousel-control-prev"
                  href="#carouselExampleIndicators"
                  role="button"
                  data-slide="prev"
                >
                  <span
                    class="carousel-control-prev-icon"
                    aria-hidden="true"
                  ></span>
                  <span class="sr-only">Previous</span>
                </a>
                <a
                  class="carousel-control-next"
                  href="#carouselExampleIndicators"
                  role="button"
                  data-slide="next"
                >
                  <span
                    class="carousel-control-next-icon"
                    aria-hidden="true"
                  ></span>
                  <span class="sr-only">Next</span>
                </a>
              </div>
            </div>

            <!-- Title why chose pizza 365 -->
            <div class="col-sm-12 p-4 mt-4 text-center text-warning">
              <h2><b class="p-2 border-bottom">Tại sao lại Pizza 365</b></h2>
            </div>

            <!-- Content why chose pizza 365 -->
            <div class="col-sm-12">
              <div class="row">
                <div class="col-sm-3 p-4 why-1st border border-warning">
                  <h3 class="p-2">Đa dạng</h3>
                  <p class="p-2">
                    Số lượng pizza đa dạng, có đầy đủ các loại pizza đang hot
                    nhất hiện nay
                  </p>
                </div>
                <div class="col-sm-3 p-4 why-2st border border-warning">
                  <h3 class="p-2">Chất lượng</h3>
                  <p class="p-2">
                    Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm
                    bảo vệ sinh an toàn thực phẩm.
                  </p>
                </div>
                <div class="col-sm-3 p-4 why-3st border border-warning">
                  <h3 class="p-2">Hương vị</h3>
                  <p class="p-2">
                    Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trải nghiệm
                    từ Pizza 365.
                  </p>
                </div>
                <div class="col-sm-3 p-4 why-4st border border-warning">
                  <h3 class="p-2">Dịch vụ</h3>
                  <p class="p-2">
                    Nhân viên thân thiện, nhà hàng hiện đại.Dịch vụ giao hàng
                    nhanh chất lương, tân tiến.
                  </p>
                </div>
              </div>
            </div>
          </div>

          <!-- Chose pizza size -->
          <div id="size" class="row">
            <!-- Title Menu Combo Pizza 365 -->
            <div class="col-sm-12 text-center p-4 mt-4 text-warning">
              <h2><b class="p-1 border-bottom">Chọn size pizza</b></h2>
              <p>
                <span class="p-2">Hãy chọn cỡ pizza phù hợp với bạn!.</span>
              </p>
            </div>
            <!-- Content Menu Combo Pizza 365 -->
            <div class="col-sm-12">
              <div class="row">
                <div class="col-sm-4">
                  <div class="card">
                    <div class="card-header card-header-small text-center">
                      <h3>S (small)</h3>
                    </div>
                    <div class="card-body text-center">
                      <ul class="list-group list-group-flush">
                        <li class="list-group-item">Đường kính: <b>20cm</b></li>
                        <li class="list-group-item">Sườn nướng: <b>2</b></li>
                        <li class="list-group-item">Salad: <b>200g</b></li>
                        <li class="list-group-item">Nước ngọt: <b>2</b></li>
                        <li class="list-group-item">
                          <h1><b>150.000</b></h1>
                          <p>VNĐ</p>
                        </li>
                      </ul>
                    </div>
                    <div class="card-footer text-center">
                      <button
                        class="btn btn-pizza btn-block"
                        id="btn-pizza-small"
                      >
                        Chọn
                      </button>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="card">
                    <div class="card-header card-header-medium text-center">
                      <h3>M (medium)</h3>
                    </div>
                    <div class="card-body text-center">
                      <ul class="list-group list-group-flush">
                        <li class="list-group-item">Đường kính: <b>25cm</b></li>
                        <li class="list-group-item">Sườn nướng: <b>4</b></li>
                        <li class="list-group-item">Salad: <b>300g</b></li>
                        <li class="list-group-item">Nước ngọt: <b>3</b></li>
                        <li class="list-group-item">
                          <h1><b>200.000</b></h1>
                          <p>VNĐ</p>
                        </li>
                      </ul>
                    </div>
                    <div class="card-footer text-center">
                      <button
                        class="btn btn-block btn-pizza"
                        id="btn-pizza-medium"
                      >
                        Chọn
                      </button>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="card">
                    <div class="card-header card-header-large text-center">
                      <h3>L (large)</h3>
                    </div>
                    <div class="card-body text-center">
                      <ul class="list-group list-group-flush">
                        <li class="list-group-item">Đường kính: <b>35cm</b></li>
                        <li class="list-group-item">Sườn nướng: <b>8</b></li>
                        <li class="list-group-item">Salad: <b>500g</b></li>
                        <li class="list-group-item">Nước ngọt: <b>4</b></li>
                        <li class="list-group-item">
                          <h1><b>250.000</b></h1>
                          <p>VNĐ</p>
                        </li>
                      </ul>
                    </div>
                    <div class="card-footer text-center">
                      <button
                        class="btn btn-block btn-pizza"
                        id="btn-pizza-large"
                      >
                        Chọn
                      </button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>

          <!-- Chose Pizza type -->
          <div id="type" class="row">
            <!-- Title Chọn loại pizza -->
            <div class="col-sm-12 text-center p-4 mt-4 text-warning">
              <h2><b class="p-2 border-bottom">Chọn loại pizza</b></h2>
            </div>

            <!-- Content Chọn loại pizza -->
            <div class="col-sm-12">
              <div class="row">
                <div class="col-sm-4">
                  <div class="card w-100" style="width: 18rem">
                    <img src="./img/3.jpg" class="card-img-top">
                    <div class="card-body">
                      <h5>OCEAN MANIA</h5>
                      <p>PIZZA HAỈ SẢN SỐT MAYONNAISE</p>
                      <p>
                        Xốt cà chua, phô mai Mozzarella, Tôm, Mực, Thanh cua,
                        Hành tây.
                      </p>
                      <p>
                        <button
                          class="btn btn-pizza-type w-100"
                          id="btn-mania-type"
                        >
                          Chọn
                        </button>
                      </p>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="card w-100" style="width: 18rem">
                    <img src="./img/hawaiian.jpg" class="card-img-top">
                    <div class="card-body">
                      <h5>HAWAIIAN</h5>
                      <p>PIZZA DĂM BÔNG DƯA KIỂU HAWAII</p>
                      <p>
                        Xốt cà chua, Phô Mai Mozzarella, Thịt Dăm Bông, Thơm.
                      </p>
                      <p>
                        <button
                          class="btn btn-pizza-type w-100"
                          id="btn-hawaii-type"
                        >
                          Chọn
                        </button>
                      </p>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="card w-100" style="width: 18rem">
                    <img src="./img/bacon.jpg" class="card-img-top" />
                    <div class="card-body">
                      <h5>CHEESY CHICKEN BACON</h5>
                      <p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
                      <p>
                        Xốt Phô mai, thịt gà, Thịt heo muối, Phô mai Mozzarella,
                        Cà chua.
                      </p>
                      <p>
                        <button
                          class="btn btn-pizza-type w-100"
                          id="btn-bacon-type"
                        >
                          Chọn
                        </button>
                      </p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>

          <!-- Chọn loại đồ uống -->
          <div class="row">
            <!-- Title Chọn loại đồ uống -->
            <div class="col-sm-12 text-center p-4 mt-4 text-warning">
              <h2><b class="p-2 border-bottom">Chọn loại đồ uống</b></h2>
            </div>
            <div class="col-sm-12">
              <select name="drink" id="select-drink" class="form-control">
                <option value="">Vui lòng chọn loại đồ uống</option>
              </select>
            </div>
          </div>

          <!-- Khách hàng đặt đơn  -->
          <div id="order" class="row">
            <!-- Title Gửi đơn hàng -->
            <div class="col-sm-12 text-center p-4 mt-4 text-warning">
              <h2><b class="p-2 border-bottom">Gửi đơn hàng</b></h2>
            </div>

            <!-- Content Gửi đơn hàng -->
            <div class="col-sm-12 p-2 jumbotron">
              <div class="row">
                <div class="col-sm-12">
                  <div class="form-group">
                    <label for="fullname">Họ và tên</label>
                    <input
                      type="text"
                      class="form-control"
                      id="inp-fullname"
                      placeholder="Họ và tên"
                    />
                  </div>
                  <div class="form-group">
                    <label for="email">Email</label>
                    <input
                      type="email"
                      class="form-control"
                      id="inp-email"
                      placeholder="vd: a@gmail.com"
                    />
                    <p id="result"></p>
                  </div>
                  <div class="form-group">
                    <label for="dien-thoai">Điện thoại</label>
                    <input
                      type="tel"
                      class="form-control"
                      id="inp-dien-thoai"
                      placeholder="Từ 10 đến 12 số"
                    />
                    <p id="result-phone"></p>
                  </div>
                  <div class="form-group">
                    <label for="dia-chi">Địa chỉ</label>
                    <input
                      type="text"
                      class="form-control"
                      id="inp-dia-chi"
                      placeholder="Địa chỉ"
                    />
                  </div>
                  <div class="form-group">
                    <label for="message">Mã giảm giá</label>
                    <input
                      type="text"
                      class="form-control"
                      id="inp-discount"
                      placeholder="Mã giảm giá"
                    />
                  </div>
                  <div class="form-group">
                    <label for="message">Lời nhắn</label>
                    <input
                      type="text"
                      class="form-control"
                      id="inp-message"
                      placeholder="Lời nhắn"
                    />
                  </div>

                  <button type="button" class="btn w-100" id="btn-order">
                    Gửi
                  </button>
                </div>
              </div>
            </div>

            <!-- Modal kiem tra va xac nhan don hang -->
            <div
              id="modalConfirmOrder"
              class="modal"
              tabindex="-1"
              role="dialog"
            >
              <div class="modal-dialog" role="document">
                <div class="modal-content">
                  <div class="modal-header">
                    <h5 class="modal-title">Thông tin đơn hàng</h5>
                    <button
                      type="button"
                      class="close"
                      data-dismiss="modal"
                      aria-label="Close"
                    >
                      <span aria-hidden="true">&times;</span>
                    </button>
                  </div>
                  <div class="modal-body">
                    <div class="row">
                      <div class="col-sm-12">
                        <div class="form-group">
                          <label for="fullname">Họ và tên</label>
                          <input
                            type="text"
                            class="form-control"
                            id="modal-inp-fullname"
                            placeholder="Họ và tên"
                            readonly
                          />
                        </div>
                        <div class="form-group">
                          <label for="email">Email</label>
                          <input
                            type="text"
                            class="form-control"
                            id="modal-inp-email"
                            placeholder="Email"
                            readonly
                          />
                        </div>
                        <div class="form-group">
                          <label for="dien-thoai">Điện thoại</label>
                          <input
                            type="text"
                            class="form-control"
                            id="modal-inp-dien-thoai"
                            placeholder="Điện thoại"
                            readonly
                          />
                        </div>
                        <div class="form-group">
                          <label for="dia-chi">Địa chỉ</label>
                          <input
                            type="text"
                            class="form-control"
                            id="modal-inp-dia-chi"
                            placeholder="Địa chỉ"
                            readonly
                          />
                        </div>
                        <div class="form-group">
                          <label for="message">Mã giảm giá</label>
                          <input
                            type="text"
                            class="form-control"
                            id="modal-inp-discount"
                            placeholder="Mã giảm giá"
                            readonly
                          />
                        </div>
                        <div class="form-group">
                          <label for="message">Lời nhắn</label>
                          <input
                            type="text"
                            class="form-control"
                            id="modal-inp-message"
                            placeholder="Lời nhắn"
                            readonly
                          />
                        </div>
                        <div class="form-group">
                          <label for="message">Thông tin chi tiết </label>
                          <textarea
                            name=""
                            id="modalTextPizzaInfo"
                            cols="30"
                            rows="5"
                            class="form-control"
                            readonly
                          ></textarea>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="modal-footer">
                    <button
                      type="button"
                      class="btn btn-danger"
                      data-dismiss="modal"
                      id="btn-back"
                    >
                      Quay lại (Sửa)
                    </button>
                    <button
                      type="button"
                      class="btn btn-warning"
                      id="btn-confirm-order"
                    >
                      Tạo đơn
                    </button>
                  </div>
                </div>
              </div>
            </div>
            <!-- Modal cảm ơn hiện mã đơn hàng: -->
            <div class="modal" tabindex="-1" role="dialog" id="modalThanks">
              <div class="modal-dialog" role="document">
                <div class="modal-content" id="modalThankContent">
                  <div class="modal-header">
                    <h5 class="modal-title">
                      Cám ơn bạn đã đặt hàng tại Pizza 365. Mã đơn hàng của bạn
                      là:
                    </h5>
                    <button
                      type="button"
                      class="close"
                      data-dismiss="modal"
                      aria-label="Close"
                    >
                      <span aria-hidden="true">&times;</span>
                    </button>
                  </div>
                  <div class="modal-body">
                    <div class="row">
                      <div class="col-sm-3">
                        <p>Mã đơn hàng</p>
                      </div>
                      <div class="col-sm-9">
                        <input
                          type="text"
                          class="form-control"
                          id="inpOrderId"
                        />
                      </div>
                    </div>
                  </div>
                  <div class="modal-footer">
                    <button
                      type="button"
                      class="btn btn-secondary"
                      data-dismiss="modal"
                    >
                      Đóng
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Footer -->
    <div class="container-fluid footer p-5">
      <div class="row text-center">
        <div class="col-sm-12">
          <h4 class="m-2">FOOTER</h4>
          <!-- <a href="#" class="btn btn-dark m-3"
            ><i class="fa fa-arrow-up"></i>Lên đầu trang</a
          > -->
          <div class="m-2">
            <i class="fa fa-facebook-official w3-hover-opacity"></i>
            <i class="fa fa-instagram w3-hover-opacity"></i>
            <i class="fa fa-snapchat w3-hover-opacity"></i>
            <i class="fa fa-pinterest-p w3-hover-opacity"></i>
            <i class="fa fa-twitter w3-hover-opacity"></i>
            <i class="fa fa-linkedin w3-hover-opacity"></i>
          </div>
          <h6 class="m-2">Powered by DacThinh</h6>
        </div>
      </div>
    </div>
    <button onclick="onBtnTopClick()" id="btn-top" title="Go to top">Top</button>
    <script src="./js/app.js"></script>
  </body>
  <script>
    //Get the button
var vMyButton = document.getElementById("btn-top");

// When the user scrolls down 20px from the top of the document, show the button
window.onscroll = function() {scrollFunction()};

function scrollFunction() {
  if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
    vMyButton.style.display = "block";
  } else {
    vMyButton.style.display = "none";
  }
}

// When the user clicks on the button, scroll to the top of the document
function onBtnTopClick() {
  // document.body.scrollTop = 0;
  document.documentElement.scrollTop = 0;
}
  </script>
</html>
